RecursiveIteratorIterator::__construct
RecursiveIteratorIterator::endChildren
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::current

(PHP 5)

RecursiveIteratorIterator::current — Access the current element value

### Description

public mixed RecursiveIteratorIterator::current ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current elements value.

RecursiveIteratorIterator::__construct
RecursiveIteratorIterator::endChildren
RecursiveIteratorIterator
PHP Manual